View Issue Details

IDProjectCategoryView StatusLast Update
0000095The UnderworldBugpublic2022-08-06 05:33
ReporterYharon Assigned To 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobile / ChromeOS-OS Version-
Fixed in Versionr41.69 
Summary0000095: Infinite hp ----> broken map glitch
Description

You can permanently break your map by using an egg exploit in the desert, though it seems you are unable to get past the demo area

Steps To Reproduce

Get the dragon collar, lay eggs, go into the desert with 10 hp, eat the egg when you get low, explore for around 30 mins, exit the desert, save, leave the game, reload the game. Bravo you broke your map

Additional Information

(Technically you don't need the unconsume egg glitch, you lay enough to sustain yourself anyways

TagsNo tags attached.

Relationships

duplicate of 0000096 resolved Loading results in misconfigured mobile UI 

Activities

SkyCorp

2022-06-16 11:45

administrator   ~0000150

SkyCorp

2022-07-13 00:04

administrator   ~0000152

[ Note to self -- very likely same issue as 0000096 -- the key being the save/load. But I will need to verify to be sure. ]

SkyCorp

2022-08-03 02:11

administrator   ~0000154

Fixed in next build (same fix as 0000096)

SkyCorp

2022-08-06 05:33

administrator   ~0000173

Build released

Issue History

Date Modified Username Field Change
2022-06-16 11:44 Yharon New Issue
2022-06-16 11:45 SkyCorp Note Added: 0000150
2022-06-16 11:45 SkyCorp File Added: Screenshot_20220616-062509_Chrome.jpg
2022-07-13 00:03 SkyCorp Relationship added related to 0000096
2022-07-13 00:04 SkyCorp Status new => acknowledged
2022-07-13 00:04 SkyCorp Note Added: 0000152
2022-08-03 02:11 SkyCorp Status acknowledged => resolved
2022-08-03 02:11 SkyCorp Resolution open => fixed
2022-08-03 02:11 SkyCorp Fixed in Version => r41.69
2022-08-03 02:11 SkyCorp Note Added: 0000154
2022-08-03 02:11 SkyCorp Relationship replaced duplicate of 0000096
2022-08-06 05:33 SkyCorp Note Added: 0000173
2022-08-06 05:33 SkyCorp Status resolved => closed